/* inline-stripe-data */
#el-0025.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
} 
 #el-0025.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #element-c2d0f2b5fbe1053.master.item-box    {
	padding-bottom: 0px;
}
 
 #element-f93226c4d855fc7.master.item-box    {
	padding-top: 0px;
	min-height: 744px;
}
 
 #el-0120.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 695px;
}
 
 #el-0315.master.item-box    {
	padding-top: 0px;
	min-height: 112px;
}
 
 #el-0311.master.item-box    {
	padding-top: 0px;
}
 
 #el-0366.master.item-box    {
	padding-top: 0px;
	padding-bottom: 50px;
	min-height: 1343px;
} 
 #el-0366.item-box > .item-wrapper    {
	max-width: 1000px;
}

 
 #el-0309.master.item-box    {
	padding-top: 35px;
	padding-bottom: 10px;
	min-height: 656px;
} 
 #el-0309.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #element-9de653ef35f3d50.master.item-box    {
	min-height: 0px;
}
 
 #el-0399.master.item-box    {
	padding-top: 50px;
	padding-bottom: 30px;
	min-height: 202px;
} 
 #el-0399.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0360.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 612px;
}
 
 #el-0308.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 54px;
}
 
 #element-00026451ef5edda.master.item-box    {
	padding-bottom: 0px;
}
 
 #element-41a5b6ae9bbcc56.master.item-box    {
	padding-top: 10px;
}
 
 #el-0274.master.item-box    {
	padding-top: 0px;
	padding-bottom: 50px;
	min-height: 1343px;
} 
 #el-0274.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0121.master.item-box    {
	padding-top: 30px;
	padding-bottom: 20px;
	min-height: 626px;
} 
 #el-0121.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #element-bb200e36651f1b3.master.item-box    {
	padding-top: 5px;
	min-height: 783px;
}
 
 #el-0027.master.item-box    {
	padding-top: 15px;
	padding-bottom: 40px;
	min-height: 200px;
} 
 #el-0027.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0307.master.item-box    {
	min-height: 127px;
}
 
 #element-08f7e76fb11caa0.master.item-box    {
	min-height: 365px;
}
 
 #el-0368.master.item-box    {
	padding-top: 35px;
	padding-bottom: 0px;
	min-height: 202px;
} 
 #el-0368.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0285.master.item-box    {
	padding-top: 20px;
	padding-bottom: 30px;
	min-height: 202px;
} 
 #el-0285.item-box > .item-wrapper    {
	max-width: 1000px;
}
